/*     271395 : 지도 (주소 직접입력)      */
.map__271395__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__271395__ .build_preview__271395__ {display:table; width:100%;}
.map__271395__ .build_preview__271395__ .inner__271395__ {display:table-cell; height:400px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__271395__ .build_preview__271395__ .inner__271395__ .subject__271395__ {display:block; font-size:16px; font-weight:bold;}
.map__271395__ .build_preview__271395__ .inner__271395__ .exp_text__271395__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__271395__ iframe {height:200px;}
	.map__271395__ .build_preview__271395__ .inner__271395__ {height:200px;}
}

/*     271405 : 안내      */
.member__271405__ {margin:0 auto;padding:10px;border:1px solid #ebebeb;box-sizing:border-box;}
.member__271405__ .inner__271405__ {display:table;width:100%;}
.member__271405__ .inner__271405__ .q_cont {display:table-cell;padding:10px;vertical-align:middle;}
.member__271405__ .inner__271405__ .q_cont .q_tit {display:block;margin:0;padding:0 0 5px;font-size:15px;font-weight:bold;color:#333333;letter-spacing:-.03em;}
.member__271405__ .inner__271405__ .q_cont .q_tit > span {position:relative;padding-right:15px;}
.member__271405__ .inner__271405__ .q_cont .q_tit > span:before {content:'>';position:absolute;top:50%;right:0;margin-top:-6px;font-family:dotum;font-size:11px;font-weight:normal;color:#333333;}
.member__271405__ .inner__271405__ .q_cont .q_text {display:block;font-size:12px;color:#6a6b6c;letter-spacing:-.03em;}
.member__271405__ .inner__271405__ .q_icon {display:table-cell;padding:10px;vertical-align:middle;box-sizing:content-box;}
.member__271405__ .inner__271405__ .q_icon img {vertical-align:top;}

@media all and (min-width:768px){
	.member__271405__ {width:100%;padding:20px;}
	.member__271405__ .inner__271405__ .q_icon {display:table-cell;width:80px;padding:15px 20px 15px 15px;}
	.member__271405__ .inner__271405__ .q_cont .q_tit {padding-bottom:10px;font-size:18px;}
	.member__271405__ .inner__271405__ .q_cont .q_text {font-size:15px;}
}

